/*	Less Framework 4
	http://lessframework.com
	by Joni Korpi
	License: http://opensource.org/licenses/mit-license.php	*/



/*		Default Layout: 992px.
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

body { -webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */}
.clear.mobile {display: none;}
.menu-health-conditions-1-container,
.menu-health-conditions-2-container,
.menu-health-conditions-3-container {float:left;width:30%;}
body .menu-health-conditions-3-container {float:right;}
body .menu-health-conditions-1-container {margin-right: 48px;}


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.wrapper {width:768px;margin: 10px auto;}
	.inner_footer {width:728px;margin: 10px auto;}
	body .wrapper {padding: 0px 20px;width: 728px;margin-top: 83px;}
	.clear.mobile{display: none;}
	#container, .sidebar {width:100%;}
	.about {width: 339px;}
	.share_search {width:306px;}
	nav ul {margin-left:0px;}
	nav li a {padding:10px 19px;}
	footer.main_page .widget-container.last {float:left;}
	.share_bar ul, .share_search form {padding: 0px;margin: 18px 0px 0px 0px;width:100%;float:left;}
	.share_search form input.email {width: 65%;}
	li.share {float:right;}
	.promo_bar .widget-container {width:229px;}
	footer.main_page .widget-container {width: 337px;}
	#text-5, footer.main_page .widget-container.last {float:right;margin-right:0px;}
	.share_bar ul.sharing {margin-top: 0px;}
	a.viewall.login {margin: 5px 0px;}
	#containerhealth ul.health-conditions {float:left;width:100%;}
	.menu-health-conditions-1-container,
	.menu-health-conditions-2-container,
	.menu-health-conditions-3-container {float:left;width:30%;}
	body .menu-health-conditions-3-container {float:right;}
	body .menu-health-conditions-1-container {margin-right: 37px;}
	.sidebar .postimage {width:auto;}
	.sidebar .postarea {width:58% ;}
	.sidebar .widget-container.widget_mailchimpsf_widget, .sidebar .widget-container.newsletter {width:50%;}
	.tabletclear {clear:both;}
	.homep #text-13, .aboutvitd #text-12, .healthc #text-19, .aboutus #text-16 {float: right;width: 40%;}
	.blogarea #text-21 {width: 100%;text-align: center;}
	.blogarea #text-21 img{float:none;margin: 0px auto;}

	.special_promo_bar .lengthened{display:none;}
	.special_promo_bar .shortened{display:inline;}
	.special_promo_bar .goal{width:50%;}
	.special_promo_bar .goal,.special_promo_bar .call-to-action{padding-top:20px;}

}
/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	.wrapper, .inner_footer {width:300px;margin: 0 auto;}
	body .wrapper {padding: 0 20px;width: 270px; margin-top: 83px;}
	.clear.mobile {display: block;}
	.about, footer.main_page .widget-container.last {display: none;}
	.share_search {padding-top: 10px;}
	#main_nav li.current-menu-item a, #main_nav li a:hover {background-image:none;}
	#main_nav a {width:100%;}
	.postimage, .postarea, footer.main_page .widget-container, .promo_bar .widget-container, #container {width:100%;float:left;padding:0px;margin-right:0px;}
	.slider img, article img {width:100%;height:auto;}
	a.logo {background: transparent url(../img/logo_small.png) center top no-repeat;float:left;width:100%;height:40px; margin: 20px 0px 0px; }
	nav ul {margin:0;}
	#main_nav a {padding: 5px 0;}
	nav {padding:10px 0;}
	.widget-container {text-align: center;margin: 20px 0;}
	.share_bar ul, .share_search form {padding:0;margin: 18px 0 0 0;width:100%;float:left;}
	.share_bar ul {margin-top:0;}
	.share_search form input.email {width: 60%;}
	li.share {float:right;}
	.share_search {width:270px;float:left;margin-left:0;padding:10px;}
	nav li {display: block;}
	body .share_search form {margin-bottom:10px;}
	body #mc_signup_form .mc_input {margin-left:0px;}
	body input#s {width: 180px;}
	body .unoslider_theme_custom .unoslider_navigation_container {display:none;}
	body .sidebar {width:280px;margin:0px auto;float:none;padding:0px;}
	body .sidebar img.wp-post-image{width:100%;height:auto;}
	body .widget_mailchimpsf_widget {display: none;}
	h3.widget-title {text-align: center;}
	.widget_categoryposts h3.widget-title {text-align: left;}
	#containerhealth ul.health-conditions {float:left;width:100%;}
	div.membership-options,
	div.membership-options div.membership-option { clear: both; display: block; width: 100%; float: none; }
	/*div.membership-options div.membership-option { min-height: 120px; margin-bottom: 20px; }
	div.membership-options div.membership-option a.block { width: 120px; height: 120px; float: left; }*/
	div.membership-options div.membership-option a.block p { font-size: 16px; }
	div.membership-options div.membership-option a.block:active + p.description { margin-top: 0; padding-bottom: 0; }
	/*div.membership-options div.membership-option p.description { float: right; width: 140px; margin-top: 0; }*/

	.menu-health-conditions-1-container,
	.menu-health-conditions-2-container,
	.menu-health-conditions-3-container {float:left;width:100%;}
	body .menu-health-conditions-3-container {float:left;}
	body .menu-health-conditions-1-container {margin-right: 0px;}
	.homep #text-13 img, .aboutvitd #text-12 img, .healthc #text-19 img, .aboutus #text-16 img, .blogarea #text-21 img, .healthc #text-18 img, .aboutvitd #text-17 img {width:100%;height:auto;}

	div.autoresponder_box {
		display: block;
		width: 100%;
		margin: 0 auto 20px;
		overflow: hidden;
	}

	div.autoresponder_box input[type="checkbox"] {
		float: left;
		margin-top: 3px;
	}

	div.autoresponder_box label {
		width: 90%;
		float: right;
	}

	.special_promo_bar .lengthened{display:none;}
	.special_promo_bar .shortened{display:inline;}
	.special_promo_bar .goal{padding:20px 20px 0 20px;text-align:center;}
	.special_promo_bar .goal, .special_promo_bar .call-to-action, .special_promo_bar .call-to-action a{float:none;width:auto;}
	.special_promo_bar .call-to-action{text-align:center;padding:20px;}
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrapper, .inner_footer {width:480px;margin: 0px auto;}
	body .wrapper {padding: 0px 20px;width: 440px;}
	.clear.mobile {display: none;}
	.about {display: none;}
	a.logo {background: transparent url(../img/logo_small.png) center top no-repeat;float:left;width:100%;height:40px;margin: 10px 0px 20px;}
	.share_bar ul, .share_search form {padding: 0px;margin: 18px 0px 0px 0px;width:35%;float:left;}
	.share_search form input.email {width: 65%;}
	li.share {float:right;}
	.share_bar, nav {border: 1px solid rgb(230,231,226);margin: 5px 0px;}
	.share_search {width:415px;float:left;margin-left:0px;}
	nav li {display: block;}
	body .share_search form {float:right;width:auto;margin-bottom:20px;}
	body #mc_signup_form .mc_input {margin-left:0px;}
	body input#s {width:185px;}
	body .unoslider_theme_custom .unoslider_navigation_container {display:none;}
	body .sidebar {width:100%;}
	body .widget_mailchimpsf_widget {display: block;}
	#containerhealth ul.health-conditions {float:left;width:100%;}
	div.membership-options,
	div.membership-options div.membership-option { display: block; width: 100%; float: none; }
	div.membership-options div.membership-option { height: 200px; margin-bottom: 20px; }
	div.membership-options div.membership-option a.block { width: 200px !important; height: 200px !important; float: left; }
	div.membership-options div.membership-option a.block:active + p.description { margin-top: 0; padding-bottom: 0; }
	div.membership-options div.membership-option p.description { float: right; width: 220px; margin-top: 0; }

	.menu-health-conditions-1-container,
	.menu-health-conditions-2-container,
	.menu-health-conditions-3-container {float:left;width:100%;}
	body .menu-health-conditions-3-container {float:left;}
	body .menu-health-conditions-1-container {margin-right: 0px;}

}

